Subject: New mailing list for ASON Routing Discussions

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 18 Apr 2008 10:40:32 +0100

Hi,

As previously promised, we have set up an IETF mailing list for discussions 
of the ASON Routing Requirements and the production of a bis to RFC 4258.

Our hope is that the Design Team will bring issues and discussions and early 
versions of their text to this list for wider discussion by the community.

When their draft is ready for adoption by CCAMP (we hope around Dublin) this 
list will be closed, and discussion will move to the CCAMP list.

Subscribe to the list at https://www.ietf.org/mailman/listinfo/ason-routing

Regards,
Adrian